﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProxyApi", "ProxyApi\ProxyApi.csproj", "{C1D39CFD-98E8-4EB1-AC5A-81E7583CAFB7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProxyApi.Tests", "ProxyApi.Tests\ProxyApi.Tests.csproj", "{C102F002-4820-4CCB-9A39-19B26B1F346B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1D39CFD-98E8-4EB1-AC5A-81E7583CAFB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1D39CFD-98E8-4EB1-AC5A-81E7583CAFB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1D39CFD-98E8-4EB1-AC5A-81E7583CAFB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1D39CFD-98E8-4EB1-AC5A-81E7583CAFB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C102F002-4820-4CCB-9A39-19B26B1F346B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C102F002-4820-4CCB-9A39-19B26B1F346B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C102F002-4820-4CCB-9A39-19B26B1F346B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C102F002-4820-4CCB-9A39-19B26B1F346B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC41880C-DB72-4D17-8BB2-4509E85168DD}
	EndGlobalSection
EndGlobal
